Sign in to follow this  
NA2598

Can't get anything to work with Linda

Recommended Posts

Trying the PA-28 and can't get anything work at all I'm not sure what's going on I keep trying every aircraft nothing can't get this to work I did the default to .lua still nothing 

Help guy's really can't get this working :( doing my head in :(  all menus in GREEN pass hope someone can help me out.

 

Thanks

NA2598

 

 

Wind smoothing fix is fully installed

G3D.DLL fix attempt installed ok

SimConnect_Open succeeded: waiting to check version okay

Trying to use SimConnect Acc/SP2 Oct07

VRI port 2 "com1" opened

Running in "Microsoft Flight Simulator X", Version: 10.0.61472.0 (SimConnect: 10.0.61259.0)

Initialising SimConnect data requests now

FSUIPC Menu entry added

I:\FSX\FLIGHTS\OTHER\FLTSIM.FLT

I:\FSX\SimObjects\Airplanes\Aircreation_582SL\Aircreation_582SL.AIR

I:\FSX\SimObjects\Airplanes\A2A_Piper_PA28_180_Cherokee\PA28_180.AIR

System time = 02/11/2014 18:35:41, Simulator time = 19:25:33 (18:25Z)

Aircraft="Piper Pa-28-180 Cherokee 4"

Starting everything now ...

LUA.0: beginning "I:\FSX\Modules\ipcReady.lua"

LUA.0: ended "I:\FSX\Modules\ipcReady.lua"

LUA.1:

Advanced Weather Interface Enabled

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi NA2598

 

Sorry to here about the problems you are having. Have you used LINDA before and what version are you using? Have you installed the PA28 module as it does not look like it is starting?

Share this post


Link to post
Share on other sites

Hi ScotFlieger

 

Thanks for getting back to me YES the PA-28 Module I have added them to Linda and my version is 1.1.3 and I have added the PA-28 Module to the folders \Modules\linda  and   \Modules\linda-cfg Renamed the Default to .lua ScotFlieger 

 

Thanks

Hope this helps

Share this post


Link to post
Share on other sites

Ok. What version of LINDA are you using. You need 1.13. Version 2.0.8 only works with Aerosoft Airbus and the FCU panel.

Share this post


Link to post
Share on other sites

Hi Scotflieger

 

Thanks for getting back to me yes I'm using LINDA-1.13 and the latest FSUIPC ..hope this helps thanks.. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this